Subject: Re: linux-next: build warning after merge of the spi tree

From: Mark Brown <[email-masked]>
Date: Thu, 8 Feb 2024 11:43:41 +0000

On Thu, Feb 08, 2024 at 02:52:00PM +1100, Stephen Rothwell wrote:
> Introduced by commit

>   148b93a5062d ("ASoC: Intel: avs: Expose FW version with sysfs")

> You need to make the "<dev>" part unique.

Since it ended up in the wrong tree anyway I'll just drop this.